{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_endo.athena_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.brandish_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.cancan_a_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.cancan_b_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.default_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.entertain_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.hero_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.honor_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.no_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.riposte_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.salute_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.solemn_pose": {
      "loop": true
    },
    "animation.pr_egg_endo.wiggle": {
      "loop": true
    },
    "animation.pr_egg_endo.zombie_pose": {
      "loop": true
    }
  }
}